Package org.apache.tomcat.buildutil.translate

## Class Import

- java.lang.Object
- - org.apache.tomcat.buildutil.translate.Import

    public class Import
    extends Object

### Constructor Summary

Constructors
`Import()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `main​(String... args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Import

    public Import()

### Method Detail

#### main

    public static void main​(String... args)
                     throws IOException

Throws:
  `IOException`